/*-------------------------PANELS (GLOBALS)------------------------*/
.panel{margin:10px 0px;width:300px;}
.panel h2{font-size:1em;margin:0 0 10px 0;font-weight:normal;}
.panel p{font-size:1em;line-height:120%;padding:0 15px 10px 15px;color:#4284A5;margin:0px;}
.panel li{margin-left:10px;}

.pfooter{margin-top:-10px;}

.side_note .panel{
position:absolute;
color:#666;
top:0px;
right:-340px;
z-index:500;
}


/*----------ONE (TOPBAR)-----------*/
.one_blue{background:url(inc/img/panels/1_blue/bg.gif) repeat-y top left;}
.one_blue h2{background:#CFEFFE url(inc/img/panels/1_blue/header.gif) no-repeat top left;padding:4px 10px;color:#005489;margin-bottom:5px;}
.one_blue h2 img{vertical-align:middle;margin:0 5px 0px -5px;}
.one_blue .pfooter{background:url(inc/img/panels/1_blue/footer.gif) no-repeat bottom left;}

/*----------TWO (BLUE STRIPE)-----------*/
.two_blue{background:url(inc/img/panels/2_blue/bg.png) no-repeat top left;margin-top:20px;}
.two_blue h2{background-repeat:no-repeat;background-position:0px 0px;height:22px;position:relative;top:-10px;left:5px;margin-bottom:-7px;}
.two_blue span{display:none;}
.two_blue .pfooter{background:url(inc/img/panels/2_blue/footer.gif) no-repeat bottom left;}

/*----------THREE (WHITE)-----------*/
.three_blue{background:url(inc/img/panels/3_blue/bg.png) no-repeat top left;margin-top:20px;}
.three_blue h2{background-repeat:no-repeat;background-position:0px 0px;height:22px;position:relative;top:-10px;left:5px;margin-bottom:-7px;}
.three_blue h2 span{display:none;}
.three_blue .pfooter{background:url(inc/img/panels/3_blue/footer.gif) no-repeat bottom left;}

/*----------FOUR (WHITE LOW BLUE)-----------*/
.four_blue{background:url(inc/img/panels/4_blue/bg.png) no-repeat top left;margin-top:20px;}
.four_blue h2{background-repeat:no-repeat;background-position:0px 0px;height:22px;position:relative;top:-10px;left:5px;margin-bottom:0;}
.four_blue h2 span{display:none;}
.four_blue .pfooter{background:url(inc/img/panels/4_blue/footer.gif) no-repeat bottom left;}

/*----------FIVE (STICKY)-----------*/
.five_yellow{background:url(inc/img/panels/5_yellow/bg.gif) repeat-y top left;margin-top:20px;}
.five_yellow .pheader{background:url(inc/img/panels/5_yellow/header.gif) no-repeat top left;margin-bottom:-7px;}
.five_yellow h2{color:#333;font-weight:bold;font-size:1.2em;padding:0 0 0 15px;margin:0px;}
.five_yellow p{color:#666;}
.five_yellow .pfooter{background:url(inc/img/panels/5_yellow/footer.gif) no-repeat bottom left;padding-top:6px;}

/*----------SIX (LINED)-----------*/
.six{background:url(inc/img/panels/6/bg.gif) repeat-y 0px 46px;margin-top:20px;}
.six .pheader{background:url(inc/img/panels/6/header.gif) no-repeat top left;height:35px;margin-bottom:-32px;}
.six h2{color:#333;font-weight:bold;font-size:1.2em;padding:15px 0 0 25px;margin:0px;}
.six p{color:#666;padding-left:25px;}
.six .pfooter{background:url(inc/img/panels/6/footer.gif) no-repeat bottom left;padding-top:6px;}

/*----------SEVEN (BOLD)-----------*/
.seven_blue{background:url(inc/img/panels/7_blue/bg.png) no-repeat top left;margin-top:20px;}
.seven_blue h2{background-repeat:no-repeat;background-position:10px 7px;height:32px;margin:0 0 5px 0;}
.seven_blue span{display:none;}
.seven_blue p{color:#333;}
.seven_blue .pfooter{background:url(inc/img/panels/7_blue/footer.png) no-repeat bottom left;}

/*----------EIGHT (Q&A)-----------*/
.eight{background:url(inc/img/panels/8/qa_3.png) no-repeat bottom left;}
.eight .question{background:url(inc/img/panels/8/qa_1.png) no-repeat top left;}
.eight p{position:relative;top:0px;left:0px;width:250px;padding:10px 20px 5px 45px;margin-left:-15px;}
.eight .answer{background:url(inc/img/panels/8/qa_2.png) no-repeat top left;padding-top:17px;padding-bottom:15px;}